#Thu Feb 14 16:37:44 EET 2008
eclipse.preferences.version=1
environment/project/cdt.managedbuild.config.gnu.mingw.exe.debug.50158665=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<environment append\="true">\r\n<variable delimiter\=";" name\="LIB" operation\="append" value\="\\ATLMFC\\LIB;\\LIB;\\PlatformSDK\\lib\\prerelease;\\PlatformSDK\\lib;\\lib;C\:\\Program Files\\Microsoft Visual Studio 8\\VC\\lib;C\:\\Program Files\\Microsoft Visual Studio 8\\VC\\PlatformSDK\\Lib;C\:\\Qt\\3.3.8\\lib;"/>\r\n</environment>\r\n
environment/project/cdt.managedbuild.config.gnu.mingw.exe.release.1521097608=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<environment append\="true"/>\r\n
instance/org.eclipse.core.net/org.eclipse.core.net.hasMigrated=true
